@charset "utf-8";

.number-txt {
	font-size: 18px;
	font-weight: 700;
}
.number-txt span {
	padding-right: 4px;
	color: #c03;
}
.btn_phone a {
    display: block;
	width: 100%;
	max-width: 400px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 8px 0;
    align-items: center;
    justify-content: center;
    background: #c03;
    border-radius: 64px;
	color: #fff;
    font-size: 18px;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
}
.btn_phone a:hover {
    opacity: 0.8;
    transition-duration: .32s;
}
.btn_phone a span {
	display: contents;
    font-size: 14px;
	font-weight: 400;
}
.btn_phone ul {
	color: #c03;
    text-align: center;
}
.btn_phone div {
    display: block;
	width: 100%;
	max-width: 400px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 8px 0;
    align-items: center;
    justify-content: center;
    background: #8d8d8d;
    border-radius: 64px;
	color: #fff;
    font-size: 18px;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
}
.btn_phone div span {
	display: contents;
    font-size: 14px;
	font-weight: 400;
}
.flow_icon {
	width: 100%;
	display: block;
	text-align: center;
}
.flow_icon img {
	width: 36px;
}
.txt-red {
	color: #c03;
}
.bg-gray {
	background-color: #8d8d8d;
}
@media screen and (min-width:768px){
	.number-txt {
		font-size: 20px;
	}
	.number-txt span {
		padding-right: 8px;
	}
	.btn_phone a {
		font-size: 20px;
	}
	.btn_phone a span {
		font-size: 16px;
	}
}